import { lazy } from "react";
import { lazyRetry } from "../utils/lazyRetry";
import { ROUTE_BAR_SQUARE_TRANSACTIONS } from "./routes";

const SlaughterMorguePage = lazy(() =>
  lazyRetry(() => import("../pages/BarSquareTransactions"))
);

export const barSquareRouting = [
  {
    path: [ROUTE_BAR_SQUARE_TRANSACTIONS],
    Page: SlaughterMorguePage,
    exact: false,
    props: {},
  },
];
